» Ubuntu » Пакеты

Error

two or more packages specified (arora lucid)